/* =================================== */
/* ===== スタッフブログはじまり ====== */
/* =================================== */

#blog .blog_content {
  display: flex;
  display: -ms-flexbox;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: start;
  flex-wrap: wrap;
  color: #333;
}

#blog .blog_content a {
  text-decoration: none;
}

#blog .blog_content .each_blog {
  width: 23.5%;
  border: 1px solid #ccc;
  background: #fff;
  margin-top: 2em;
}

@media screen and (max-width: 767px) {

  #blog .blog_content .each_blog {
    width: 45%;
  }

  #blog .blog_content .each_blog {
    margin-left: 0;
  }

  #blog .blog_content .each_blog:nth-child(3), #blog .blog_content .each_blog:nth-child(4) {
    margin-top: 0.8em;
  }

}

@media screen and (max-width: 480px) {

  #blog .blog_content .each_blog {
    width: 100%;
  }

  #blog .blog_content .each_blog {
    margin: 2.5em 0 0 0 !important;
  }

  #blog .blog_content .each_blog:first-child {
    margin-top: 0 !important;
  }

}

#blog .blog_content .each_blog .imgBox {
  width: 100%;
}

#blog .blog_content .each_blog .imgBox img {
  width: 100%;
  height: auto;
}

#blog .blog_content .each_blog .textBox {
  padding: 0.4em 0.5em;
}

#blog .blog_content .each_blog .textBox h3 {
  font-size: 20px;
  padding-bottom: 0.25em;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
      padding-left: 0;
      color: #333;
}

@media screen and (max-width: 480px) {

  #blog .blog_content .each_blog .textBox h3 {
    font-size: 16px;
  }

}

#blog .blog_content .each_blog .textBox p {
  padding: 6px 6px 0 6px;
  color: #333;
}
/* =================================== */
/* ===== スタッフブログ終わり ======== */
/* =================================== */
